Subject: Re: What's cooking in git.git (Aug 2016, #06; Sun, 14)

From: David Turner <[email-masked]>
Date: Wed, 17 Aug 2016 09:08:36 -0400

On Wed, 2016-08-17 at 17:49 +0700, Duy Nguyen wrote:
> On Mon, Aug 15, 2016 at 5:46 AM, Junio C Hamano <[email-masked]> wrote:
> > * dt/index-helper (2016-07-06) 21 commits
> >
> >  A new "index-helper" daemon has been introduced to give newly
> >  spawned Git process a quicker access to the data in the index, and
> >  optionally interface with the watchman daemon to further reduce the
> >  refresh cost.
> >
> >  Not quite ready yet, it seems.
> >  cf. <alpine.DEB.2.20.1607061016330.6426@virtualbox>
> >  cf. <CACsJy8AiER_=5aJ65r+GPCE_nXbrPTAMKJi=[email-masked]>
> 
> David I can take back this series if you are busy or no longer interested in it.
> 
> If so, Junio, since I may try some slightly different direction first,
> it may take a while before I resubmit, feel free to drop it if it adds
> work to you.

Unfortunately, I am pretty busy.  So please do feel free to take over.